POST api/Ho/NewUpdateHORemarkForRejecteItemHo
Request Information
URI Parameters
None.
Body Parameters
HORemarkUpdateItemModel| Name | Description | Type | Additional information |
|---|---|---|---|
| ReceiveId | integer |
None. |
|
| DispatchItemId | integer |
None. |
|
| ReceieveItemDId | integer |
None. |
|
| IsHORemarks | integer |
None. |
|
| HORejectedRemark | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"receiveId": 1,
"dispatchItemId": 2,
"receieveItemDId": 3,
"isHORemarks": 4,
"hoRejectedRemark": "sample string 5"
}
application/xml, text/xml
Sample:
<HORemarkUpdateItemModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DistributionApplication.Entities"> <DispatchItemId>2</DispatchItemId> <HORejectedRemark>sample string 5</HORejectedRemark> <IsHORemarks>4</IsHORemarks> <ReceieveItemDId>3</ReceieveItemDId> <ReceiveId>1</ReceiveId> </HORemarkUpdateItemModel>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
integerResponse Formats
application/json, text/json
Sample:
1
application/xml, text/xml
Sample:
<long xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</long>